[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=1
License2=0
NICertificate=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={822EEEDD-AD12-4904-B75D-F29CB9C0C03A}
PackageGUID={00BAB7C4-3A51-45B0-8EBC-08DAC43E5FA8}
Version=1.0.0
IDPath=nidist.id
Has64bitPart=1

[EndDialog]
Readme=5;30,50,330,150;static

[Files]
LicenseTextFile0009=NI;license\NI Released License Agreement - English.rtf
LicenseTextFile0010=NI;license\NI Released License Agreement - Spanish.rtf
LicenseTextFile0016=NI;license\NI Released License Agreement - Italian.rtf
LicenseTextFile0007=NI;license\NI Released License Agreement - German.rtf
LicenseTextFile0012=NI;license\NI Released License Agreement - French.rtf
LicenseTextFile0017=NI;license\NI Released License Agreement - Japanese.rtf
LicenseTextFile0018=NI;license\NI Released License Agreement - Korean.rtf
LicenseTextFile2052=NI;license\NI Released License Agreement - Simplified Chinese.rtf

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll

[Merged]
Path=supportfiles\merged.cab

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.1.0.0
CommandLine=/passive /norestart

[OS]
VersionNTMin=5,0,2195,3,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8
Dir2=NIDIR
Dir2EditLabel=9

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe
NISysInfo=supportfiles\NISysInf.dll

[Parts]
lv86runtime.msi=
NIVISAruntime.msi=
MetaUninstaller.msi=
MDFSupport.msi=
EulaDepot.msi=
svcloc.msi=
mkl.msi=
logos.msi=
tdms.msi=
LVRT_NBFifo.msi=
NIWebServer_LVRTE.msi=
WS_Runtime.msi=
NITraceEngine.msi=
niorbi.msi=
rpcSetup.msi=
rpcSetup64.msi=
palSetup.msi=
dimSetup.msi=
LogosXT.msi=
VC2005MSMs_x86.msi=
VC2005MSMs_x64.msi=
install.msi=
[lv86runtime.msi]
Path=bin\p17\lvrte\lv86runtime.msi
Volume=1
ProductCode={2CA542BC-E002-4064-84DB-49B3E558A26D}
ProductId={2CA542BC-E002-4064-84DB-49B3E558A26D}
LangXfm0007=bin\p17\lvrte\deu.mst
LangXfm0012=bin\p17\lvrte\fra.mst
LangXfm0017=bin\p17\lvrte\jpn.mst
LangXfm0018=bin\p17\lvrte\kor.mst
LangXfm2052=bin\p17\lvrte\chs.mst
[NIVISAruntime.msi]
Path=bin\p13\NIVISAruntime.msi
Volume=1
ProductCode={722AA6BA-DDCD-4D6B-A153-4F14F8EFE8AF}
ProductId={722AA6BA-DDCD-4D6B-A153-4F14F8EFE8AF}
LangXfm0007=bin\p13\NIVISAruntime_deu.mst
LangXfm0012=bin\p13\NIVISAruntime_fra.mst
LangXfm0017=bin\p13\NIVISAruntime_jpn.mst
LangXfm0018=bin\p13\NIVISAruntime_kor.mst
LangXfm1028=bin\p13\NIVISAruntime_cht.mst
LangXfm2052=bin\p13\NIVISAruntime_chs.mst
[MetaUninstaller.msi]
Path=bin\p0\MU\MetaUninstaller.msi
Volume=1
ProductCode={C4200803-B0DB-41AC-8573-B05498BF3842}
ProductId={C4200803-B0DB-41AC-8573-B05498BF3842}
LangXfm0007=bin\p0\MU\MetaUninstaller.msi_deu.mst
LangXfm0012=bin\p0\MU\MetaUninstaller.msi_fra.mst
LangXfm0017=bin\p0\MU\MetaUninstaller.msi_jpn.mst
LangXfm0018=bin\p0\MU\MetaUninstaller.msi_kor.mst
LangXfm0019=bin\p0\MU\MetaUninstaller.msi_nld.mst
LangXfm1028=bin\p0\MU\MetaUninstaller.msi_cht.mst
LangXfm1030=bin\p0\MU\MetaUninstaller.msi_dan.mst
LangXfm1040=bin\p0\MU\MetaUninstaller.msi_ita.mst
LangXfm1044=bin\p0\MU\MetaUninstaller.msi_nor.mst
LangXfm1046=bin\p0\MU\MetaUninstaller.msi_ptb.mst
LangXfm1049=bin\p0\MU\MetaUninstaller.msi_rus.mst
LangXfm1053=bin\p0\MU\MetaUninstaller.msi_sve.mst
LangXfm2052=bin\p0\MU\MetaUninstaller.msi_chs.mst
LangXfm3082=bin\p0\MU\MetaUninstaller.msi_esn.mst
[MDFSupport.msi]
Path=bin\p16\MDF\MDFSupport.msi
Volume=1
ProductCode={0FCF7010-B3AF-4401-B372-EA72ED4A781D}
ProductId={0FCF7010-B3AF-4401-B372-EA72ED4A781D}
LangXfm0007=bin\p16\MDF\MDFSupport.msi_deu.mst
LangXfm0012=bin\p16\MDF\MDFSupport.msi_fra.mst
LangXfm0017=bin\p16\MDF\MDFSupport.msi_jpn.mst
LangXfm0018=bin\p16\MDF\MDFSupport.msi_kor.mst
LangXfm1028=bin\p16\MDF\MDFSupport.msi_cht.mst
LangXfm2052=bin\p16\MDF\MDFSupport.msi_chs.mst
[EulaDepot.msi]
Path=bin\p16\MDF\EulaDepot.msi
Volume=1
ProductCode={61C9A5EF-19A6-439F-BD48-5340BC10E4EC}
LangXfm0007=bin\p16\MDF\EulaDepot.msi_deu.mst
LangXfm0012=bin\p16\MDF\EulaDepot.msi_fra.mst
LangXfm0017=bin\p16\MDF\EulaDepot.msi_jpn.mst
LangXfm0018=bin\p16\MDF\EulaDepot.msi_kor.mst
LangXfm1028=bin\p16\MDF\EulaDepot.msi_cht.mst
LangXfm2052=bin\p16\MDF\EulaDepot.msi_chs.mst
[svcloc.msi]
Path=bin\p5\svcloc\svcloc.msi
Volume=1
ProductCode={A52BFE95-969C-4FEF-B455-BE0F6E9CF126}
ProductId={A52BFE95-969C-4FEF-B455-BE0F6E9CF126}
LangXfm0007=bin\p5\svcloc\deu.mst
LangXfm0012=bin\p5\svcloc\fra.mst
LangXfm0017=bin\p5\svcloc\jpn.mst
LangXfm0018=bin\p5\svcloc\kor.mst
LangXfm2052=bin\p5\svcloc\chs.mst
[mkl.msi]
Path=bin\p14\MKL700\mkl.msi
Volume=1
ProductCode={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
ProductId={DB2C5648-700D-4AEF-83E1-70C72F0C34FA}
LangXfm0007=bin\p14\MKL700\deu.mst
LangXfm0012=bin\p14\MKL700\fra.mst
LangXfm0017=bin\p14\MKL700\jpn.mst
LangXfm0018=bin\p14\MKL700\kor.mst
[logos.msi]
Path=bin\p15\logos500\logos.msi
Volume=1
ProductCode={24B7F9A4-4FA8-437A-8289-2E473E7B4B53}
ProductId={24B7F9A4-4FA8-437A-8289-2E473E7B4B53}
LangXfm0007=bin\p15\logos500\deu.mst
LangXfm0012=bin\p15\logos500\fra.mst
LangXfm0017=bin\p15\logos500\jpn.mst
LangXfm0018=bin\p15\logos500\kor.mst
LangXfm2052=bin\p15\logos500\chs.mst
[tdms.msi]
Path=bin\p7\tdms\tdms.msi
Volume=1
ProductCode={CFB0F311-C051-4760-A64A-12CA2609E91A}
ProductId={CFB0F311-C051-4760-A64A-12CA2609E91A}
LangXfm0007=bin\p7\tdms\deu.mst
LangXfm0012=bin\p7\tdms\fra.mst
LangXfm0017=bin\p7\tdms\jpn.mst
LangXfm0018=bin\p7\tdms\kor.mst
LangXfm2052=bin\p7\tdms\chs.mst
[LVRT_NBFifo.msi]
Path=bin\p4\LVRT_NBFifo\LVRT_NBFifo.msi
Volume=1
ProductCode={9CE48FF2-D311-4B61-A086-7F0D8C22DA11}
ProductId={9CE48FF2-D311-4B61-A086-7F0D8C22DA11}
LangXfm0007=bin\p4\LVRT_NBFifo\deu.mst
LangXfm0012=bin\p4\LVRT_NBFifo\fra.mst
LangXfm0017=bin\p4\LVRT_NBFifo\jpn.mst
LangXfm0018=bin\p4\LVRT_NBFifo\kor.mst
LangXfm2052=bin\p4\LVRT_NBFifo\chs.mst
[NIWebServer_LVRTE.msi]
Path=bin\p8\LVRTEWebServer\NIWebServer_LVRTE.msi
Volume=1
ProductCode={9C7F62C5-03E8-409F-A7E4-F51E2AE15AD4}
ProductId={9C7F62C5-03E8-409F-A7E4-F51E2AE15AD4}
LangXfm0007=bin\p8\LVRTEWebServer\deu.mst
LangXfm0012=bin\p8\LVRTEWebServer\fra.mst
LangXfm0017=bin\p8\LVRTEWebServer\jpn.mst
LangXfm0018=bin\p8\LVRTEWebServer\kor.mst
LangXfm2052=bin\p8\LVRTEWebServer\chs.mst
[WS_Runtime.msi]
Path=bin\p2\NIWebServicesRuntime\WS_Runtime.msi
Volume=1
ProductCode={B2A28DB4-3423-4BF6-A800-D9B1442A5C93}
ProductId={B2A28DB4-3423-4BF6-A800-D9B1442A5C93}
LangXfm0007=bin\p2\NIWebServicesRuntime\deu.mst
LangXfm0012=bin\p2\NIWebServicesRuntime\fra.mst
LangXfm0017=bin\p2\NIWebServicesRuntime\jpn.mst
LangXfm0018=bin\p2\NIWebServicesRuntime\kor.mst
LangXfm2052=bin\p2\NIWebServicesRuntime\chs.mst
[NITraceEngine.msi]
Path=bin\p3\NITraceEngine\NITraceEngine.msi
Volume=1
ProductCode={16AF46BD-5ED9-4E2B-84D4-DC40354BAD19}
ProductId={16AF46BD-5ED9-4E2B-84D4-DC40354BAD19}
LangXfm0007=bin\p3\NITraceEngine\deu.mst
LangXfm0012=bin\p3\NITraceEngine\fra.mst
LangXfm0017=bin\p3\NITraceEngine\jpn.mst
LangXfm0018=bin\p3\NITraceEngine\kor.mst
LangXfm2052=bin\p3\NITraceEngine\chs.mst
[niorbi.msi]
Path=bin\p9\niorbi.msi
Volume=1
ProductCode={B43543B0-1B58-45DF-94E2-669B1EF9D251}
ProductId={B43543B0-1B58-45DF-94E2-669B1EF9D251}
LangXfm0007=bin\p9\niorbi_deu.mst
LangXfm0012=bin\p9\niorbi_fra.mst
LangXfm0017=bin\p9\niorbi_jpn.mst
LangXfm0018=bin\p9\niorbi_kor.mst
LangXfm1028=bin\p9\niorbi_cht.mst
LangXfm2052=bin\p9\niorbi_chs.mst
[rpcSetup.msi]
Path=bin\p12\rpcSetup.msi
Volume=1
ProductCode={FE159BC0-1D40-449B-A0AE-CB4F642CF3DC}
ProductId={FE159BC0-1D40-449B-A0AE-CB4F642CF3DC}
LangXfm0007=bin\p12\rpcSetup_deu.mst
LangXfm0012=bin\p12\rpcSetup_fra.mst
LangXfm0017=bin\p12\rpcSetup_jpn.mst
LangXfm0018=bin\p12\rpcSetup_kor.mst
LangXfm1028=bin\p12\rpcSetup_cht.mst
LangXfm2052=bin\p12\rpcSetup_chs.mst
[rpcSetup64.msi]
Path=bin\p12\rpcSetup64.msi
Volume=1
ProductCode={7A397CBE-62A0-4A0E-BC42-3F5A2DBEBC8D}
LangXfm0007=bin\p12\rpcSetup64_deu.mst
LangXfm0012=bin\p12\rpcSetup64_fra.mst
LangXfm0017=bin\p12\rpcSetup64_jpn.mst
LangXfm0018=bin\p12\rpcSetup64_kor.mst
LangXfm1028=bin\p12\rpcSetup64_cht.mst
LangXfm2052=bin\p12\rpcSetup64_chs.mst
[palSetup.msi]
Path=bin\p11\palSetup.msi
Volume=1
ProductCode={87F64F82-D571-4F51-A8FA-A36C273BA3C7}
ProductId={87F64F82-D571-4F51-A8FA-A36C273BA3C7}
LangXfm0007=bin\p11\palSetup_deu.mst
LangXfm0012=bin\p11\palSetup_fra.mst
LangXfm0017=bin\p11\palSetup_jpn.mst
LangXfm0018=bin\p11\palSetup_kor.mst
LangXfm1028=bin\p11\palSetup_cht.mst
LangXfm2052=bin\p11\palSetup_chs.mst
[dimSetup.msi]
Path=bin\p10\dimSetup.msi
Volume=1
ProductCode={A2AA1890-14B4-4252-A17E-7A338BC42D88}
ProductId={A2AA1890-14B4-4252-A17E-7A338BC42D88}
LangXfm0007=bin\p10\dimSetup_deu.mst
LangXfm0012=bin\p10\dimSetup_fra.mst
LangXfm0017=bin\p10\dimSetup_jpn.mst
LangXfm0018=bin\p10\dimSetup_kor.mst
LangXfm1028=bin\p10\dimSetup_cht.mst
LangXfm2052=bin\p10\dimSetup_chs.mst
[LogosXT.msi]
Path=bin\p6\LOGOS_XT\LogosXT.msi
Volume=1
ProductCode={6991DAF8-91DB-4EA4-8D80-04789C646B66}
ProductId={6991DAF8-91DB-4EA4-8D80-04789C646B66}
LangXfm0007=bin\p6\LOGOS_XT\deu.mst
LangXfm0012=bin\p6\LOGOS_XT\fra.mst
LangXfm0017=bin\p6\LOGOS_XT\jpn.mst
LangXfm0018=bin\p6\LOGOS_XT\kor.mst
LangXfm2052=bin\p6\LOGOS_XT\chs.mst
[VC2005MSMs_x86.msi]
Path=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi
Volume=1
ProductCode={671A5B67-1A00-424A-A902-49BC020FB3D1}
ProductId={671A5B67-1A00-424A-A902-49BC020FB3D1}
LangXfm0007=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_deu.mst
LangXfm0012=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_fra.mst
LangXfm0017=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_jpn.mst
LangXfm0018=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_kor.mst
LangXfm1028=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_cht.mst
LangXfm2052=bin\p1\VC2005MSMs\VC2005MSMs_x86.msi_chs.mst
[VC2005MSMs_x64.msi]
Path=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi
Volume=1
ProductCode={2844A4FA-B106-49E0-BD30-15FA4A40C13F}
LangXfm0007=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_deu.mst
LangXfm0012=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_fra.mst
LangXfm0017=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_jpn.mst
LangXfm0018=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_kor.mst
LangXfm1028=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_cht.mst
LangXfm2052=bin\p1\VC2005MSMs\VC2005MSMs_x64.msi_chs.mst
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={3B8FE395-DBB7-4379-BD1A-0A87EA4A495E}
ProductId={3B8FE395-DBB7-4379-BD1A-0A87EA4A495E}
[LicenseTypes]
LicenseType1=NIStandardReleased
LicenseType2=XercesLicense27
LicenseType3=XercesNotice27
[SilentInstallRequirements]
MustAcceptLicenses=1
